Moving required CMake version from 2.8.4 to 2.8.8
[u/mrichter/AliRoot.git] / ITS / RealignmentAnalysisITSIndependVol.C
2008-01-25 maseraMacro for ITS re-alignment (A. Rossi)